<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere_3.png" width="100%"><h2 align="center">Manuscrit n° 5 - Audience n° 4</h2>
      <h3 align="right">
         <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">24 Janvier 1878</note>
      </h3><br><div class="accueil">
         <opener xmlns="http://www.tei-c.org/ns/1.0">Audience du Jeudi Vingt quatre Janvier mil huit cent soixante dix huit
            Siégeaient : Messieurs Marienval, Chevalier de la Légion d'honneur,
            Président du conseil de Prud'hommes du Département de la Seine pour
            l'industrie des Tissus, Deforge, Meunier, Platiau, Angibons, Cusse et Ragoz,
            Prud'hommes assistés de Monsieur Lecucq, Secrétaire dudit Conseil. 
         </opener>
      </div>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_1.html">Audience n°4 - Affaire n°1</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_2.html">Audience n°4 - Affaire n°2</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_3.html">Audience n°4 - Affaire n°3</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_4.html">Audience n°4 - Affaire n°4</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_5.html">Audience n°4 - Affaire n°5</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_6.html">Audience n°4 - Affaire n°6</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_7.html">Audience n°4 - Affaire n°7</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_8.html">Audience n°4 - Affaire n°8</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_9.html">Audience n°4 - Affaire n°9</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_10.html">Audience n°4 - Affaire n°10</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_5_audience_4_affaire_11.html">Audience n°4 - Affaire n°11</a></ul>
   </body>
</html>